.butons-call{
  display: flex;
  justify-content: end;
  align-items: end;
  flex-flow: column;
  position: fixed;
  /* top: 0; */
  left: 0;
  right: 0;
  z-index: 100;
  bottom: 18px;
}

.buttons-flotantes{
  height: 60px;
  width: 60px;
  right: 20px;
  bottom: 50px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  border-radius: 50%;
  font-size: 20px;
  line-height: 48px;
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.btn-youtube{
  background: #df0b32;
  margin-right: .5rem;
}

.btn-wsp{
  margin-right: .5rem;
  margin-top: .3rem;
  background: #008069;
}